BODY{ /*ページの基本的な設定*/
font-family : ＭＳ ゴシック; /*書体*/
font-size : 9pt; /*文字のサイズ*/
font-weight : 400; /*文字の太さ*/
color : #000000; /*文字色*/
background-color : #FFFFFF; /*背景色*/
}

A:link{ /*リンク*/
color : black; /*色*/
}

A:visited{ /*既訪問*/
color : #804040; /*色*/
}

A:active{ /*クリックしている間*/
color : #009100; /*色*/
}

A:hover{ /*カーソルが上にのった時の色*/
color : #009100; /*色*/
}

a img {border-style:none;}

a {text-decoration:none;} 

a:hover {
position:relative;
top:1px; left:1px;
} 
 
